نصب اسکریپت Ninja Media Script

amirreza p

تازه وارد
15/4/14
23
0
1
سلام



رو چه جوری می تونم نصب کنم؟

 
آخرین ویرایش توسط مدیر:

MahdiY

راهبر انجمن
25/1/13
2,178
88
48
اینترنت!
انتقال یافت انجمن پرسش و پاسخ

لطفا عنوان مناسب انتخاب کنید

موفق باشید

 

Mohammad

مدیر انجمن
عضو کادر مدیریت
6/4/08
15,354
462
83
32
PersianScript
کافیه اپلود کنید در هاست

سیستم دارای نصب کننده هستش دوست عزیز

 

samix73

تازه وارد
8/9/13
10
0
1
من می خوام رو لوکال نصب کنم بعد از اینکه فایل هاشو کپی می کنم نصب کنندش باز نمی شه, حتی وقتی localhost/install هم میرم ارور 404 میده

 

samix73

تازه وارد
8/9/13
10
0
1
in vaghti ke address mahal file haro mizanam



inam vaghti address install ro mizanam



 

samix73

تازه وارد
8/9/13
10
0
1
کسی نیست مارو برای نصب این اسکریپت راهنمایی کنه؟

 

Mohand.ES

کاربر عضو
20/7/13
273
5
18
41
دوست عزيز اين آدرس كه شما وارد كرديد يعني install توي دايركتوري كه گذاشتيد نيست اين تصوير مربوط به روت اصلي لوكال هست ، بايد توي پوشه Public باشه پوشه Install

 

samix73

تازه وارد
8/9/13
10
0
1
وقتی به آدرس دایرکتوری public تو هاست لایو می رم این ارور رو میگیرم


کد:
[B]Warning: require(__DIR__/../bootstrap/autoload.php) [[URL="http://chaghzi.ir/public/function.require"]function.require[/URL]]: failed to open stream: No such file or directory in [B]/home3/user/public_html/example.ir/public/index.php on line [B]21

[B]Warning: require(__DIR__/../bootstrap/autoload.php) [[URL="http://chaghzi.ir/public/function.require"]function.require[/URL]]: failed to open stream: No such file or directory in [B]/home3/user/public_html/example.ir/public/index.php on line [B]21

[B]Fatal error: require() [[URL="http://chaghzi.ir/public/function.require"]function.require[/URL]]: Failed opening required '__DIR__/../bootstrap/autoload.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in [B]/home3/user/public_html/example.ir/public/index.php on line [B]21
[/B][/B][/B][/B][/B][/B][/B][/B][/B]
روی لوکال هم not found 404 میگیرم

مشکل می تونه از permission دایرکتوری ها باشه؟

 
آخرین ویرایش توسط مدیر:

samix73

تازه وارد
8/9/13
10
0
1
مشکل حل شد.. از ورژن php سرور بود که 5.2 بود ولی اسکریپت 5.3 می خواست